Bug 487828 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nemiver (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 21:53 EST by Rudolf Kastl
Modified: 2009-04-09 04:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 04:27:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-27 21:53:18 EST
Description of problem:

current categories:
Categories=GNOME;Development;

please add GTK; and Debugger; as subcategories and if possible get that upstream.

Version-Release number of selected component (if applicable):
nemiver-0.6.4-2.fc11.i586
Comment 1 Dodji Seketeli 2009-02-28 09:32:52 EST
Okay I'll look into this.
Comment 2 Dodji Seketeli 2009-02-28 09:46:47 EST
I understand that the 'Debugger' should be added. But why should GTK be added ? Is that part of a guideline ?

FWIW, 'Debugger' has been added upstream already and is going to appear in the Next Nemiver release.
Comment 3 Dodji Seketeli 2009-04-09 04:27:39 EDT
Okay, I am closing this bug now, as Debugger category has been added upstream.
You you didn't reply as to why the GTK category should be added, so I take it as you are not interested in that anymore.

If needed, please re-open the bug and explain why the GTK category should be added.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.